Name: x11-font-adobe-utopia-100dpi
Version: 1.0.4
Release: %mkrel 10
Summary: Xorg X11 font adobe-utopia-100dpi
Group: Development/X11
# License doesn't say we can modify the software
License: Adobe Utopia
URL: https://xorg.freedesktop.org
Source0: https://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-100dpi-%{version}.tar.bz2
Source1: config.guess
BuildArch: noarch
BuildRequires: x11-font-util >= 1.2
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-100dpi-fonts <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font adobe-utopia-100dpi.

%prep
%setup -q -n font-adobe-utopia-100dpi-%{version}
cp %{SOURCE1} .

%build
./configure --prefix=/usr --x-includes=%{_includedir}\
	    --x-libraries=%{_libdir} --with-fontdir=%_datadir/fonts/100dpi

%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/100dpi/fonts.dir
rm -f %{buildroot}%_datadir/fonts/100dpi/fonts.scale

%post
mkfontscale %_datadir/fonts/100dpi
mkfontdir %_datadir/fonts/100dpi

%postun
mkfontscale %_datadir/fonts/100dpi
mkfontdir %_datadir/fonts/100dpi

%files
%doc COPYING
%_datadir/fonts/100dpi/UT*.pcf.gz


%changelog
* Fri Nov 04 2022 danf <danf> 1.0.4-10.mga9
+ Revision: 1902533
- Update config.guess so it recognizes aarch64
- Switch URLs from http: to https:
+ umeabot <umeabot>
- Mageia 9 Mass Rebuild

* Fri Feb 21 2020 umeabot <umeabot> 1.0.4-9.mga8.nonfree
+ Revision: 1548844
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 1.0.4-8.mga7.nonfree
+ Revision: 1292105
- Mageia 7 Mass Rebuild

* Fri Jul 07 2017 akien <akien> 1.0.4-7.mga6.nonfree
+ Revision: 1109218
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-6.mga5.nonfree
+ Revision: 750559
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-5.mga5.nonfree
+ Revision: 690475
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.0.4-4.mga4.nonfree
+ Revision: 548555
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-3.mga3.nonfree
+ Revision: 386061
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 03 2011 ahmad <ahmad> 1.0.4-2.mga1
+ Revision: 94514
- imported package x11-font-adobe-utopia-100dpi

